# Generated by Django 4.1 on 2022-08-16 16:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0010_alter_ifpuser_bank_accounts_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="bankaccount",
            name="bank_name",
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="gender",
            field=models.CharField(
                blank=True,
                choices=[
                    ("Male", "Male"),
                    ("Female", "Female"),
                    ("Transgender", "Transgender"),
                ],
                max_length=20,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="title",
            field=models.CharField(
                blank=True,
                choices=[("Mr.", "Mr."), ("Ms.", "Ms."), ("Mrs.", "Mrs.")],
                max_length=10,
                null=True,
            ),
        ),
    ]
